> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Lấy phần thưởng referrer



## OpenAPI

````yaml /vi/api-reference/openapi/launch-mint-v1.yaml get /campaign/referrer
openapi: 3.0.3
info:
  title: API Mint LaunchLab của Raydium
  description: >-
    Cung cấp quyền truy cập để tạo mint, bảng xếp hạng, tìm kiếm và dữ liệu lịch
    sử cho các token LaunchLab. Hỗ trợ tìm kiếm theo tên, ký hiệu, ví người tạo
    và các tùy chọn lọc khác nhau.
  version: 1.0.0
servers:
  - url: https://launch-mint-v1.raydium.io
    description: Mainnet
  - url: https://launch-mint-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Discovery
    description: Tìm kiếm và duyệt mint
  - name: Details
    description: Lấy thông tin mint
  - name: User Activity
    description: Nhận thống kê tạo mint và giao dịch của người dùng
  - name: Vesting
    description: Truy vấn dữ liệu lịch phát hành
  - name: Configuration
    description: Cấu hình nền tảng và siêu dữ liệu
  - name: Creation
    description: Tạo mint mới và gửi giao dịch
  - name: Utilities
    description: Kiểm tra sức khỏe và trạng thái
paths:
  /campaign/referrer:
    get:
      tags:
        - User Activity
      summary: Lấy phần thưởng referrer
      operationId: getCampaignReferrer
      parameters:
        - name: wallet
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Thông tin referrer

````